Bugzilla will be upgraded to version 5.0 on December 2, 2018. The outage period for the upgrade will start at 0:00 UTC and have a duration of 12 hours
Bug 604907 - [abrt] crash in rhythmbox-0.12.8-4.fc13: raise: Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
[abrt] crash in rhythmbox-0.12.8-4.fc13: raise: Process /usr/bin/rhythmbox wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:a27129d7433f0e4570497473600...
:
: 597182 631904 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-16 20:40 EDT by Daniel Stripes
Modified: 2011-06-27 14:25 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 14:25:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (98.00 KB, text/plain)
2010-06-16 20:40 EDT, Daniel Stripes
no flags Details

  None (edit)
Description Daniel Stripes 2010-06-16 20:40:24 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: rhythmbox
component: rhythmbox
crash_function: raise
executable: /usr/bin/rhythmbox
global_uuid: a27129d7433f0e4570497473600a023d4ec0e1be
kernel: 2.6.33.5-124.fc13.x86_64
package: rhythmbox-0.12.8-4.fc13
rating: 4
reason: Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 Daniel Stripes 2010-06-16 20:40:25 EDT
Created attachment 424623 [details]
File: backtrace
Comment 2 Jihed Amine 2010-06-18 18:07:12 EDT
Package: rhythmbox-0.12.8-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Open Rhythmbox
2. Double clic a radio feed to play
3. Minimize rhythmbox to tray (maybe this step isn't relevant)
Comment 3 Stuart Jansen 2010-07-02 15:47:11 EDT
Package: rhythmbox-0.12.8-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Insert audio CD.
2. Attempt to play CD.
Comment 4 Daniel Stripes 2010-07-09 20:58:43 EDT
Package: rhythmbox-0.12.8-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Selected a Radio library entry and left-clicked the play button... crash, fault, report.
Comment 5 Daniel Stripes 2010-07-12 09:12:19 EDT
Package: rhythmbox-0.12.8-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Start Rhythmbox.
2. Select Radio Library.
3. Select stream [on LAN].
4. Either (a) click 'Play' button; or (b) double-click the entry/stream.
5. Watch buffering begin.
6. Observe ABRT notice of segfault.
7. File [this] report.

Comment
-----
This has been happening regularly [almost every time Rhythmbox is started] the last couple/few months, in Fedora 12 and Fedora 13.  Does anybody know or understand the cause?  Does it have to do with buffering?  Playback?  Is this the correct place to file these reports?
Comment 6 Daniel Stripes 2010-07-12 09:45:43 EDT
Package: rhythmbox-0.12.8-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Start Rhythmbox.
2. Select Radio Library.
3. Select stream [on LAN].
4. Either (a) click 'Play' button; or (b) double-click the entry/stream.
5. Watch buffering begin.
6. Observe ABRT notice of segfault.
7. File [this] report.
Comment 7 Karel Klíč 2010-11-09 10:49:24 EST
*** Bug 597182 has been marked as a duplicate of this bug. ***
Comment 8 Karel Klíč 2010-11-09 10:49:29 EST
*** Bug 631904 has been marked as a duplicate of this bug. ***
Comment 9 Bug Zapper 2011-06-02 06:32:43 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Bug Zapper 2011-06-27 14:25:09 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.